.txt {
	font-size: 14px;
	color: #006;
	text-decoration: none;
	line-height: 20px;
	text-align:justify;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.textobanner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003300;
}


.txt li{
	list-style-image:url(img/bullet2.gif);
	list-style-position: outside;
	vertical-align:middle;
	margin-left: 5px;
	font-size: 15px;
	line-height: 35px;
	font-weight: bold;
	text-align:left;
}
.txt li a{
	color: #006;
	text-decoration:none; 
}
.txt li a:hover{
	color: #d38302;
	text-decoration:underline; 
}
.txt h3 {
	font-size: 16px;
	font-weight: bold;
	color: #0047b9;
	text-decoration: none;
}
.titpag h2{
	font-size: 18px;
	color: #0047b9;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #0047b9;
}
.rodape {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0047b9;
	text-decoration: none;
	text-align: center;
}
.rodape:hover {
	color: #0000FF;
	text-decoration: underline;
}
.bgrodape {
	padding: 3px;
	border-top: 1px solid #0047b9;
}
.body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background-color: #fff;
}
.forml {
	font-size: 14px;
	color: #006;
}
.menu {
	background-color: #fff;
}
.menutxt {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006;
	text-decoration: underline;
	font-weight: bold;
}
.menutxt:hover {
	color: #d38302;
}
.cabec {
	background-color: #FF9900;
}
.cor2 {
	background-color: #036;
}
.cabecslogan {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
